@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Borland C++\MSCompAss\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Borland C++\MSCompAss\MSCompAss.cpp" -tW -O1 -w- -I"C:\Borland\BCCForm"
del "C:\Users\ysama\Programing\Borland C++\MSCompAss\Debug\MSCompAss.tds"
"C:\Borland\BCC102\bin\brc32.exe" "C:\Users\ysama\Programing\Borland C++\MSCompAss\MSCompAss.rc" "C:\Users\ysama\Programing\Borland C++\MSCompAss\Debug\MSCompAss.exe"
del "C:\Users\ysama\Programing\Borland C++\MSCompAss\MSCompAss.res"
pause
 